.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.856022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390627,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.896000px;}
.ls9{letter-spacing:-0.704000px;}
.ls2f{letter-spacing:-0.480000px;}
.ls14{letter-spacing:-0.476000px;}
.ls2d{letter-spacing:-0.352000px;}
.ls1{letter-spacing:-0.308000px;}
.ls4{letter-spacing:-0.280000px;}
.ls5{letter-spacing:-0.224000px;}
.lse{letter-spacing:-0.168000px;}
.ls30{letter-spacing:-0.160000px;}
.lsd{letter-spacing:-0.140000px;}
.lsb{letter-spacing:-0.096000px;}
.lsa{letter-spacing:-0.064000px;}
.ls15{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.032000px;}
.ls6{letter-spacing:0.064000px;}
.ls8{letter-spacing:0.096000px;}
.ls40{letter-spacing:0.128000px;}
.ls41{letter-spacing:0.160000px;}
.ls32{letter-spacing:0.192000px;}
.ls1f{letter-spacing:0.224000px;}
.ls18{letter-spacing:0.256000px;}
.ls11{letter-spacing:0.288000px;}
.ls22{letter-spacing:0.320000px;}
.ls19{letter-spacing:0.384000px;}
.ls16{letter-spacing:0.416000px;}
.ls10{letter-spacing:0.448000px;}
.ls2{letter-spacing:0.504000px;}
.ls27{letter-spacing:0.544000px;}
.ls17{letter-spacing:0.768000px;}
.ls2b{letter-spacing:0.800000px;}
.ls1a{letter-spacing:0.832000px;}
.ls29{letter-spacing:0.864000px;}
.ls3{letter-spacing:0.896000px;}
.ls23{letter-spacing:1.024000px;}
.ls28{letter-spacing:1.056000px;}
.ls1b{letter-spacing:1.088000px;}
.ls1e{letter-spacing:1.120000px;}
.lsf{letter-spacing:1.376000px;}
.ls2c{letter-spacing:1.472000px;}
.ls26{letter-spacing:1.504000px;}
.ls1c{letter-spacing:1.568000px;}
.ls25{letter-spacing:2.080000px;}
.ls21{letter-spacing:2.112000px;}
.ls2a{letter-spacing:2.976000px;}
.ls38{letter-spacing:21.824000px;}
.ls2e{letter-spacing:22.048000px;}
.ls3d{letter-spacing:22.464000px;}
.ls35{letter-spacing:24.192000px;}
.ls3a{letter-spacing:31.904000px;}
.ls37{letter-spacing:32.160000px;}
.ls3b{letter-spacing:36.000000px;}
.ls36{letter-spacing:36.192000px;}
.ls31{letter-spacing:39.840000px;}
.ls39{letter-spacing:45.120000px;}
.ls34{letter-spacing:54.208000px;}
.ls24{letter-spacing:59.968000px;}
.ls33{letter-spacing:63.104000px;}
.ls20{letter-spacing:64.064000px;}
.ls12{letter-spacing:65.280000px;}
.ls1d{letter-spacing:71.040000px;}
.ls3c{letter-spacing:71.968000px;}
.ls13{letter-spacing:80.384000px;}
.ls3e{letter-spacing:85.408000px;}
.ls3f{letter-spacing:102.208000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws45{word-spacing:-102.208000px;}
.ws44{word-spacing:-85.408000px;}
.ws14{word-spacing:-80.384000px;}
.ws40{word-spacing:-71.968000px;}
.ws23{word-spacing:-71.040000px;}
.ws12{word-spacing:-65.280000px;}
.ws26{word-spacing:-64.064000px;}
.ws37{word-spacing:-63.104000px;}
.ws2a{word-spacing:-59.968000px;}
.ws38{word-spacing:-54.208000px;}
.ws3d{word-spacing:-45.120000px;}
.ws35{word-spacing:-39.840000px;}
.ws3a{word-spacing:-36.192000px;}
.ws3f{word-spacing:-36.000000px;}
.ws3b{word-spacing:-32.160000px;}
.ws3e{word-spacing:-31.904000px;}
.ws39{word-spacing:-24.192000px;}
.ws41{word-spacing:-22.464000px;}
.ws33{word-spacing:-22.048000px;}
.ws3c{word-spacing:-21.824000px;}
.ws30{word-spacing:-2.976000px;}
.ws27{word-spacing:-2.112000px;}
.ws2b{word-spacing:-2.080000px;}
.ws22{word-spacing:-1.568000px;}
.ws2c{word-spacing:-1.504000px;}
.ws31{word-spacing:-1.472000px;}
.wsf{word-spacing:-1.376000px;}
.ws24{word-spacing:-1.120000px;}
.ws21{word-spacing:-1.088000px;}
.ws2e{word-spacing:-1.056000px;}
.ws29{word-spacing:-1.024000px;}
.ws3{word-spacing:-0.896000px;}
.ws2f{word-spacing:-0.864000px;}
.ws20{word-spacing:-0.832000px;}
.ws15{word-spacing:-0.800000px;}
.ws1c{word-spacing:-0.768000px;}
.ws13{word-spacing:-0.608000px;}
.ws2d{word-spacing:-0.544000px;}
.ws2{word-spacing:-0.504000px;}
.ws10{word-spacing:-0.448000px;}
.ws1a{word-spacing:-0.416000px;}
.ws1e{word-spacing:-0.384000px;}
.ws18{word-spacing:-0.352000px;}
.ws28{word-spacing:-0.320000px;}
.ws11{word-spacing:-0.288000px;}
.ws19{word-spacing:-0.256000px;}
.ws25{word-spacing:-0.224000px;}
.ws36{word-spacing:-0.192000px;}
.ws47{word-spacing:-0.160000px;}
.ws46{word-spacing:-0.128000px;}
.ws8{word-spacing:-0.096000px;}
.ws6{word-spacing:-0.064000px;}
.ws7{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.032000px;}
.wsa{word-spacing:0.064000px;}
.wsb{word-spacing:0.096000px;}
.ws43{word-spacing:0.128000px;}
.wsd{word-spacing:0.140000px;}
.ws34{word-spacing:0.160000px;}
.wse{word-spacing:0.168000px;}
.ws5{word-spacing:0.224000px;}
.ws4{word-spacing:0.280000px;}
.ws1{word-spacing:0.308000px;}
.ws32{word-spacing:0.352000px;}
.ws16{word-spacing:0.476000px;}
.ws1f{word-spacing:0.480000px;}
.ws42{word-spacing:0.576000px;}
.ws9{word-spacing:0.704000px;}
.ws1d{word-spacing:0.800000px;}
.wsc{word-spacing:0.896000px;}
.ws1b{word-spacing:0.960000px;}
._4b{margin-left:-102.356000px;}
._2b{margin-left:-69.472000px;}
._2e{margin-left:-63.840000px;}
._37{margin-left:-59.520000px;}
._4a{margin-left:-44.704000px;}
._44{margin-left:-39.648000px;}
._46{margin-left:-35.808000px;}
._47{margin-left:-31.776000px;}
._42{margin-left:-22.496000px;}
._48{margin-left:-21.440000px;}
._45{margin-left:-12.960000px;}
._16{margin-left:-4.284000px;}
._0{margin-left:-2.576000px;}
._1{margin-left:-1.540000px;}
._2{width:1.148000px;}
._9{width:2.468000px;}
._17{width:4.084000px;}
._1c{width:5.632000px;}
._1e{width:9.024000px;}
._43{width:12.640000px;}
._26{width:20.492000px;}
._2a{width:29.760000px;}
._49{width:31.456000px;}
._20{width:36.768000px;}
._14{width:37.812000px;}
._31{width:41.780000px;}
._11{width:42.912000px;}
._3e{width:44.288000px;}
._5{width:49.448000px;}
._3f{width:53.056000px;}
._e{width:54.112000px;}
._21{width:57.696000px;}
._13{width:58.912000px;}
._3a{width:60.060000px;}
._29{width:62.752000px;}
._40{width:64.068000px;}
._7{width:65.156000px;}
._12{width:67.808000px;}
._32{width:69.952000px;}
._39{width:73.440000px;}
._22{width:75.532000px;}
._15{width:76.736000px;}
._24{width:78.208000px;}
._a{width:81.456000px;}
._25{width:84.576000px;}
._10{width:85.600000px;}
._4d{width:87.040000px;}
._2c{width:89.748000px;}
._3c{width:91.008000px;}
._38{width:92.668000px;}
._41{width:93.980000px;}
._2d{width:102.560000px;}
._33{width:105.072000px;}
._34{width:109.312000px;}
._6{width:113.828000px;}
._1f{width:114.884000px;}
._2f{width:118.880000px;}
._b{width:121.644000px;}
._35{width:126.336000px;}
._f{width:132.064000px;}
._30{width:136.448000px;}
._c{width:148.932000px;}
._1a{width:173.312000px;}
._4c{width:182.976000px;}
._3d{width:184.448000px;}
._18{width:192.000000px;}
._19{width:193.120000px;}
._1d{width:196.608000px;}
._3b{width:203.360000px;}
._36{width:204.992000px;}
._28{width:206.016000px;}
._27{width:211.300000px;}
._d{width:212.896000px;}
._23{width:229.376000px;}
._8{width:236.712000px;}
._1b{width:387.524000px;}
._3{width:640.700000px;}
._4{width:808.668000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(33,29,29);}
.fc1{color:rgb(33,81,168);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:18.656000px;}
.fs8{font-size:18.800000px;}
.fs7{font-size:19.200000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs6{font-size:28.800000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:56.000000px;}
.y72{bottom:2.038998px;}
.y45{bottom:2.810359px;}
.y0{bottom:28.117647px;}
.y6{bottom:29.595542px;}
.y5{bottom:30.723372px;}
.y7{bottom:46.653581px;}
.y4{bottom:48.340640px;}
.y38{bottom:48.545274px;}
.y4e{bottom:76.468909px;}
.y4d{bottom:91.460301px;}
.y37{bottom:98.782137px;}
.y4c{bottom:106.451693px;}
.y36{bottom:113.773529px;}
.y77{bottom:127.562423px;}
.y4b{bottom:129.378667px;}
.y35{bottom:135.922268px;}
.y34{bottom:251.733076px;}
.y33{bottom:271.926390px;}
.y32{bottom:327.972358px;}
.y31{bottom:344.018162px;}
.y52{bottom:351.144111px;}
.y30{bottom:360.070058px;}
.y2f{bottom:360.118639px;}
.y7e{bottom:370.358305px;}
.y2e{bottom:376.164443px;}
.y6a{bottom:383.732933px;}
.y7d{bottom:385.354384px;}
.y63{bottom:386.340063px;}
.y2d{bottom:392.210247px;}
.y69{bottom:394.858148px;}
.y7c{bottom:400.350462px;}
.y68{bottom:405.988050px;}
.y2c{bottom:408.256051px;}
.y7b{bottom:415.346541px;}
.y71{bottom:423.687641px;}
.y2b{bottom:424.301855px;}
.y6f{bottom:425.726639px;}
.y7a{bottom:430.342619px;}
.y70{bottom:430.412913px;}
.y6b{bottom:435.116371px;}
.y2a{bottom:440.347659px;}
.y6c{bottom:442.595665px;}
.y6e{bottom:442.597227px;}
.y79{bottom:445.338697px;}
.y6d{bottom:447.283501px;}
.y62{bottom:454.545821px;}
.y29{bottom:456.393463px;}
.y78{bottom:460.334776px;}
.y67{bottom:463.568305px;}
.y28{bottom:472.439267px;}
.y24{bottom:472.446921px;}
.y66{bottom:474.693521px;}
.y75{bottom:478.706534px;}
.y76{bottom:482.828893px;}
.y65{bottom:485.821861px;}
.y27{bottom:488.485071px;}
.y23{bottom:488.492725px;}
.y74{bottom:489.677103px;}
.y7f{bottom:491.265750px;}
.y25{bottom:504.536810px;}
.y22{bottom:504.538529px;}
.y26{bottom:508.698222px;}
.y64{bottom:518.564861px;}
.y73{bottom:519.383397px;}
.y21{bottom:525.857954px;}
.y20{bottom:566.745699px;}
.y85{bottom:578.805358px;}
.y84{bottom:593.801436px;}
.y83{bottom:608.797514px;}
.y53{bottom:624.243475px;}
.y82{bottom:638.789671px;}
.y81{bottom:653.785750px;}
.y1f{bottom:663.179856px;}
.y80{bottom:668.781828px;}
.y1e{bottom:676.301424px;}
.y1d{bottom:689.422993px;}
.y1c{bottom:702.544561px;}
.y1b{bottom:715.666130px;}
.y61{bottom:722.010721px;}
.y1a{bottom:728.787699px;}
.y60{bottom:737.006799px;}
.y19{bottom:741.909267px;}
.y5f{bottom:752.002878px;}
.y18{bottom:755.030836px;}
.y5e{bottom:766.998956px;}
.y41{bottom:768.021189px;}
.y17{bottom:768.152405px;}
.y16{bottom:781.273973px;}
.y5d{bottom:781.995035px;}
.y15{bottom:794.395542px;}
.y5c{bottom:796.991113px;}
.y14{bottom:807.517110px;}
.y5b{bottom:811.987192px;}
.y42{bottom:813.196875px;}
.y13{bottom:820.638679px;}
.y5a{bottom:826.983270px;}
.y12{bottom:833.760248px;}
.y11{bottom:846.881816px;}
.y59{bottom:856.975427px;}
.y10{bottom:860.003385px;}
.y58{bottom:871.971505px;}
.yf{bottom:873.124954px;}
.ye{bottom:874.575980px;}
.y57{bottom:886.967584px;}
.y56{bottom:901.963662px;}
.y44{bottom:906.820673px;}
.y55{bottom:918.184420px;}
.y43{bottom:922.190248px;}
.y54{bottom:936.929518px;}
.y40{bottom:951.145020px;}
.y3f{bottom:960.516007px;}
.yd{bottom:969.593476px;}
.y47{bottom:980.835849px;}
.yc{bottom:986.464065px;}
.y46{bottom:990.206836px;}
.y4a{bottom:999.588758px;}
.y49{bottom:1008.959744px;}
.y51{bottom:1016.071635px;}
.y48{bottom:1018.330731px;}
.yb{bottom:1020.205241px;}
.y50{bottom:1029.510308px;}
.ya{bottom:1037.075986px;}
.y4f{bottom:1042.948981px;}
.y3e{bottom:1070.865275px;}
.y9{bottom:1078.939882px;}
.y39{bottom:1080.772059px;}
.y3d{bottom:1082.271667px;}
.y8{bottom:1095.810470px;}
.y3{bottom:1125.433973px;}
.y3c{bottom:1132.074580px;}
.y2{bottom:1138.555542px;}
.y3b{bottom:1145.513097px;}
.y1{bottom:1151.677110px;}
.y3a{bottom:1164.253509px;}
.h15{height:13.651200px;}
.ha{height:13.656192px;}
.h18{height:13.686400px;}
.h13{height:17.472000px;}
.h3{height:17.568000px;}
.h14{height:20.476800px;}
.h2{height:20.496000px;}
.hc{height:20.643000px;}
.h7{height:21.056000px;}
.h17{height:23.296000px;}
.h8{height:23.424000px;}
.h9{height:23.424688px;}
.h11{height:23.488000px;}
.hd{height:24.448000px;}
.h12{height:25.596000px;}
.h4{height:26.352000px;}
.h10{height:26.424000px;}
.h6{height:27.072000px;}
.h16{height:29.992157px;}
.h5{height:40.992000px;}
.he{height:128.702281px;}
.hf{height:636.347654px;}
.h1{height:1130.954248px;}
.hb{height:1152.823529px;}
.h0{height:1237.176471px;}
.w3{width:189.325490px;}
.w1{width:300.337085px;}
.w2{width:687.681105px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x17{left:13.536460px;}
.x5{left:25.426320px;}
.x3{left:77.323529px;}
.x13{left:78.830635px;}
.x14{left:81.869684px;}
.x8{left:84.548203px;}
.x6{left:105.436490px;}
.xd{left:112.861111px;}
.x1d{left:149.179739px;}
.x31{left:151.954638px;}
.x24{left:163.504274px;}
.x1e{left:169.924626px;}
.x39{left:173.267502px;}
.x20{left:175.342272px;}
.x23{left:177.823186px;}
.x2{left:181.952418px;}
.x27{left:209.046739px;}
.x26{left:211.243562px;}
.x25{left:236.823382px;}
.x29{left:279.055619px;}
.x28{left:281.256137px;}
.x38{left:330.663842px;}
.xe{left:345.653828px;}
.x30{left:373.777255px;}
.x2a{left:376.009796px;}
.xf{left:401.051685px;}
.x22{left:405.157174px;}
.x1f{left:410.868180px;}
.x2e{left:416.405170px;}
.x16{left:417.857915px;}
.x18{left:420.542057px;}
.x2b{left:421.999020px;}
.x2f{left:424.529920px;}
.x21{left:428.126167px;}
.x15{left:431.394375px;}
.x2c{left:482.005515px;}
.x2d{left:485.754535px;}
.x1{left:508.367059px;}
.x32{left:531.354797px;}
.x7{left:536.573745px;}
.x9{left:541.241275px;}
.x4{left:561.415686px;}
.x19{left:582.320063px;}
.x34{left:607.154038px;}
.xa{left:627.739436px;}
.x35{left:667.981881px;}
.x37{left:671.023273px;}
.xc{left:674.347248px;}
.x36{left:682.134430px;}
.x33{left:690.569724px;}
.x1c{left:732.774625px;}
.xb{left:781.518909px;}
.x1b{left:813.324342px;}
.x1a{left:825.822636px;}
.x11{left:841.906242px;}
.x10{left:874.305426px;}
.x12{left:981.426476px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.764787pt;}
.ls9{letter-spacing:-0.600904pt;}
.ls2f{letter-spacing:-0.409707pt;}
.ls14{letter-spacing:-0.406293pt;}
.ls2d{letter-spacing:-0.300452pt;}
.ls1{letter-spacing:-0.262895pt;}
.ls4{letter-spacing:-0.238996pt;}
.ls5{letter-spacing:-0.191197pt;}
.lse{letter-spacing:-0.143397pt;}
.ls30{letter-spacing:-0.136569pt;}
.lsd{letter-spacing:-0.119498pt;}
.lsb{letter-spacing:-0.081941pt;}
.lsa{letter-spacing:-0.054628pt;}
.ls15{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.027314pt;}
.ls6{letter-spacing:0.054628pt;}
.ls8{letter-spacing:0.081941pt;}
.ls40{letter-spacing:0.109255pt;}
.ls41{letter-spacing:0.136569pt;}
.ls32{letter-spacing:0.163883pt;}
.ls1f{letter-spacing:0.191197pt;}
.ls18{letter-spacing:0.218510pt;}
.ls11{letter-spacing:0.245824pt;}
.ls22{letter-spacing:0.273138pt;}
.ls19{letter-spacing:0.327766pt;}
.ls16{letter-spacing:0.355079pt;}
.ls10{letter-spacing:0.382393pt;}
.ls2{letter-spacing:0.430192pt;}
.ls27{letter-spacing:0.464335pt;}
.ls17{letter-spacing:0.655531pt;}
.ls2b{letter-spacing:0.682845pt;}
.ls1a{letter-spacing:0.710159pt;}
.ls29{letter-spacing:0.737473pt;}
.ls3{letter-spacing:0.764787pt;}
.ls23{letter-spacing:0.874042pt;}
.ls28{letter-spacing:0.901356pt;}
.ls1b{letter-spacing:0.928669pt;}
.ls1e{letter-spacing:0.955983pt;}
.lsf{letter-spacing:1.174494pt;}
.ls2c{letter-spacing:1.256435pt;}
.ls26{letter-spacing:1.283749pt;}
.ls1c{letter-spacing:1.338377pt;}
.ls25{letter-spacing:1.775397pt;}
.ls21{letter-spacing:1.802711pt;}
.ls2a{letter-spacing:2.540184pt;}
.ls38{letter-spacing:18.628017pt;}
.ls2e{letter-spacing:18.819213pt;}
.ls3d{letter-spacing:19.174293pt;}
.ls35{letter-spacing:20.649238pt;}
.ls3a{letter-spacing:27.231866pt;}
.ls37{letter-spacing:27.450377pt;}
.ls3b{letter-spacing:30.728033pt;}
.ls36{letter-spacing:30.891916pt;}
.ls31{letter-spacing:34.005690pt;}
.ls39{letter-spacing:38.512469pt;}
.ls34{letter-spacing:46.269590pt;}
.ls24{letter-spacing:51.186075pt;}
.ls33{letter-spacing:53.862828pt;}
.ls20{letter-spacing:54.682243pt;}
.ls12{letter-spacing:55.720167pt;}
.ls1d{letter-spacing:60.636653pt;}
.ls3c{letter-spacing:61.428753pt;}
.ls13{letter-spacing:68.612285pt;}
.ls3e{letter-spacing:72.900552pt;}
.ls3f{letter-spacing:87.240301pt;}
.ws45{word-spacing:-87.240301pt;}
.ws44{word-spacing:-72.900552pt;}
.ws14{word-spacing:-68.612285pt;}
.ws40{word-spacing:-61.428753pt;}
.ws23{word-spacing:-60.636653pt;}
.ws12{word-spacing:-55.720167pt;}
.ws26{word-spacing:-54.682243pt;}
.ws37{word-spacing:-53.862828pt;}
.ws2a{word-spacing:-51.186075pt;}
.ws38{word-spacing:-46.269590pt;}
.ws3d{word-spacing:-38.512469pt;}
.ws35{word-spacing:-34.005690pt;}
.ws3a{word-spacing:-30.891916pt;}
.ws3f{word-spacing:-30.728033pt;}
.ws3b{word-spacing:-27.450377pt;}
.ws3e{word-spacing:-27.231866pt;}
.ws39{word-spacing:-20.649238pt;}
.ws41{word-spacing:-19.174293pt;}
.ws33{word-spacing:-18.819213pt;}
.ws3c{word-spacing:-18.628017pt;}
.ws30{word-spacing:-2.540184pt;}
.ws27{word-spacing:-1.802711pt;}
.ws2b{word-spacing:-1.775397pt;}
.ws22{word-spacing:-1.338377pt;}
.ws2c{word-spacing:-1.283749pt;}
.ws31{word-spacing:-1.256435pt;}
.wsf{word-spacing:-1.174494pt;}
.ws24{word-spacing:-0.955983pt;}
.ws21{word-spacing:-0.928669pt;}
.ws2e{word-spacing:-0.901356pt;}
.ws29{word-spacing:-0.874042pt;}
.ws3{word-spacing:-0.764787pt;}
.ws2f{word-spacing:-0.737473pt;}
.ws20{word-spacing:-0.710159pt;}
.ws15{word-spacing:-0.682845pt;}
.ws1c{word-spacing:-0.655531pt;}
.ws13{word-spacing:-0.518962pt;}
.ws2d{word-spacing:-0.464335pt;}
.ws2{word-spacing:-0.430192pt;}
.ws10{word-spacing:-0.382393pt;}
.ws1a{word-spacing:-0.355079pt;}
.ws1e{word-spacing:-0.327766pt;}
.ws18{word-spacing:-0.300452pt;}
.ws28{word-spacing:-0.273138pt;}
.ws11{word-spacing:-0.245824pt;}
.ws19{word-spacing:-0.218510pt;}
.ws25{word-spacing:-0.191197pt;}
.ws36{word-spacing:-0.163883pt;}
.ws47{word-spacing:-0.136569pt;}
.ws46{word-spacing:-0.109255pt;}
.ws8{word-spacing:-0.081941pt;}
.ws6{word-spacing:-0.054628pt;}
.ws7{word-spacing:-0.027314pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.027314pt;}
.wsa{word-spacing:0.054628pt;}
.wsb{word-spacing:0.081941pt;}
.ws43{word-spacing:0.109255pt;}
.wsd{word-spacing:0.119498pt;}
.ws34{word-spacing:0.136569pt;}
.wse{word-spacing:0.143397pt;}
.ws5{word-spacing:0.191197pt;}
.ws4{word-spacing:0.238996pt;}
.ws1{word-spacing:0.262895pt;}
.ws32{word-spacing:0.300452pt;}
.ws16{word-spacing:0.406293pt;}
.ws1f{word-spacing:0.409707pt;}
.ws42{word-spacing:0.491649pt;}
.ws9{word-spacing:0.600904pt;}
.ws1d{word-spacing:0.682845pt;}
.wsc{word-spacing:0.764787pt;}
.ws1b{word-spacing:0.819414pt;}
._4b{margin-left:-87.366628pt;}
._2b{margin-left:-59.298276pt;}
._2e{margin-left:-54.491046pt;}
._37{margin-left:-50.803682pt;}
._4a{margin-left:-38.157389pt;}
._44{margin-left:-33.841808pt;}
._46{margin-left:-30.564151pt;}
._47{margin-left:-27.122611pt;}
._42{margin-left:-19.201607pt;}
._48{margin-left:-18.300251pt;}
._45{margin-left:-11.062092pt;}
._16{margin-left:-3.656636pt;}
._0{margin-left:-2.198762pt;}
._1{margin-left:-1.314477pt;}
._2{width:0.979883pt;}
._9{width:2.106577pt;}
._17{width:3.485925pt;}
._1c{width:4.807230pt;}
._1e{width:7.702494pt;}
._43{width:10.788954pt;}
._26{width:17.491079pt;}
._2a{width:25.401841pt;}
._49{width:26.849473pt;}
._20{width:31.383565pt;}
._14{width:32.274678pt;}
._31{width:35.661590pt;}
._11{width:36.627816pt;}
._3e{width:37.802310pt;}
._5{width:42.206661pt;}
._3f{width:45.286293pt;}
._e{width:46.187649pt;}
._21{width:49.246795pt;}
._13{width:50.284720pt;}
._3a{width:51.264603pt;}
._29{width:53.562377pt;}
._40{width:54.685657pt;}
._7{width:55.614326pt;}
._12{width:57.877958pt;}
._32{width:59.707983pt;}
._39{width:62.685188pt;}
._22{width:64.470828pt;}
._15{width:65.498510pt;}
._24{width:66.754946pt;}
._a{width:69.527297pt;}
._25{width:72.190393pt;}
._10{width:73.064435pt;}
._4d{width:74.293556pt;}
._2c{width:76.604987pt;}
._3c{width:77.680469pt;}
._38{width:79.097372pt;}
._41{width:80.217238pt;}
._2d{width:87.540753pt;}
._33{width:89.684887pt;}
._34{width:93.303967pt;}
._6{width:97.158628pt;}
._1f{width:98.059983pt;}
._2f{width:101.470795pt;}
._b{width:103.830025pt;}
._35{width:107.834912pt;}
._f{width:112.724084pt;}
._30{width:116.466075pt;}
._c{width:127.121874pt;}
._1a{width:147.931582pt;}
._4c{width:156.180351pt;}
._3d{width:157.436787pt;}
._18{width:163.882845pt;}
._19{width:164.838828pt;}
._1d{width:167.816033pt;}
._3b{width:173.579247pt;}
._36{width:174.972251pt;}
._28{width:175.846293pt;}
._27{width:180.356485pt;}
._d{width:181.718762pt;}
._23{width:195.785372pt;}
._8{width:202.047063pt;}
._1b{width:330.773623pt;}
._3{width:546.873640pt;}
._4{width:690.243816pt;}
.fs5{font-size:15.923950pt;}
.fs8{font-size:16.046862pt;}
.fs7{font-size:16.388285pt;}
.fs1{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs6{font-size:24.582427pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:47.799163pt;}
.y72{bottom:1.740400pt;}
.y45{bottom:2.398800pt;}
.y0{bottom:24.000000pt;}
.y6{bottom:25.261467pt;}
.y5{bottom:26.224133pt;}
.y7{bottom:39.821467pt;}
.y4{bottom:41.261467pt;}
.y38{bottom:41.436133pt;}
.y4e{bottom:65.270533pt;}
.y4d{bottom:78.066533pt;}
.y37{bottom:84.316133pt;}
.y4c{bottom:90.862533pt;}
.y36{bottom:97.112133pt;}
.y77{bottom:108.881733pt;}
.y4b{bottom:110.432000pt;}
.y35{bottom:116.017333pt;}
.y34{bottom:214.868400pt;}
.y33{bottom:232.104533pt;}
.y32{bottom:279.942933pt;}
.y31{bottom:293.638933pt;}
.y52{bottom:299.721333pt;}
.y30{bottom:307.340133pt;}
.y2f{bottom:307.381600pt;}
.y7e{bottom:316.121733pt;}
.y2e{bottom:321.077600pt;}
.y6a{bottom:327.537733pt;}
.y7d{bottom:328.921733pt;}
.y63{bottom:329.763067pt;}
.y2d{bottom:334.773600pt;}
.y69{bottom:337.033733pt;}
.y7c{bottom:341.721733pt;}
.y68{bottom:346.533733pt;}
.y2c{bottom:348.469600pt;}
.y7b{bottom:354.521733pt;}
.y71{bottom:361.641333pt;}
.y2b{bottom:362.165600pt;}
.y6f{bottom:363.381733pt;}
.y7a{bottom:367.321733pt;}
.y70{bottom:367.381733pt;}
.y6b{bottom:371.396400pt;}
.y2a{bottom:375.861600pt;}
.y6c{bottom:377.780400pt;}
.y6e{bottom:377.781733pt;}
.y79{bottom:380.121733pt;}
.y6d{bottom:381.781733pt;}
.y62{bottom:387.980533pt;}
.y29{bottom:389.557600pt;}
.y78{bottom:392.921733pt;}
.y67{bottom:395.681733pt;}
.y28{bottom:403.253600pt;}
.y24{bottom:403.260133pt;}
.y66{bottom:405.177733pt;}
.y75{bottom:408.603067pt;}
.y76{bottom:412.121733pt;}
.y65{bottom:414.676400pt;}
.y27{bottom:416.949600pt;}
.y23{bottom:416.956133pt;}
.y74{bottom:417.967067pt;}
.y7f{bottom:419.323067pt;}
.y25{bottom:430.650667pt;}
.y22{bottom:430.652133pt;}
.y26{bottom:434.202667pt;}
.y64{bottom:442.624400pt;}
.y73{bottom:443.323067pt;}
.y21{bottom:448.849467pt;}
.y20{bottom:483.749467pt;}
.y85{bottom:494.043067pt;}
.y84{bottom:506.843067pt;}
.y83{bottom:519.643067pt;}
.y53{bottom:532.827067pt;}
.y82{bottom:545.243067pt;}
.y81{bottom:558.043067pt;}
.y1f{bottom:566.061467pt;}
.y80{bottom:570.843067pt;}
.y1e{bottom:577.261467pt;}
.y1d{bottom:588.461467pt;}
.y1c{bottom:599.661467pt;}
.y1b{bottom:610.861467pt;}
.y61{bottom:616.276933pt;}
.y1a{bottom:622.061467pt;}
.y60{bottom:629.076933pt;}
.y19{bottom:633.261467pt;}
.y5f{bottom:641.876933pt;}
.y18{bottom:644.461467pt;}
.y5e{bottom:654.676933pt;}
.y41{bottom:655.549467pt;}
.y17{bottom:655.661467pt;}
.y16{bottom:666.861467pt;}
.y5d{bottom:667.476933pt;}
.y15{bottom:678.061467pt;}
.y5c{bottom:680.276933pt;}
.y14{bottom:689.261467pt;}
.y5b{bottom:693.076933pt;}
.y42{bottom:694.109467pt;}
.y13{bottom:700.461467pt;}
.y5a{bottom:705.876933pt;}
.y12{bottom:711.661467pt;}
.y11{bottom:722.861467pt;}
.y59{bottom:731.476933pt;}
.y10{bottom:734.061467pt;}
.y58{bottom:744.276933pt;}
.yf{bottom:745.261467pt;}
.ye{bottom:746.500000pt;}
.y57{bottom:757.076933pt;}
.y56{bottom:769.876933pt;}
.y44{bottom:774.022667pt;}
.y55{bottom:783.722267pt;}
.y43{bottom:787.141467pt;}
.y54{bottom:799.722267pt;}
.y40{bottom:811.856000pt;}
.y3f{bottom:819.854667pt;}
.yd{bottom:827.602800pt;}
.y47{bottom:837.198800pt;}
.yc{bottom:842.002800pt;}
.y46{bottom:845.197467pt;}
.y4a{bottom:853.205467pt;}
.y49{bottom:861.204133pt;}
.y51{bottom:867.274533pt;}
.y48{bottom:869.202800pt;}
.yb{bottom:870.802800pt;}
.y50{bottom:878.745200pt;}
.ya{bottom:885.202933pt;}
.y4f{bottom:890.215867pt;}
.y3e{bottom:914.044000pt;}
.y9{bottom:920.936133pt;}
.y39{bottom:922.500000pt;}
.y3d{bottom:923.780000pt;}
.y8{bottom:935.336133pt;}
.y3{bottom:960.621467pt;}
.y3c{bottom:966.289600pt;}
.y2{bottom:971.821467pt;}
.y3b{bottom:977.760133pt;}
.y1{bottom:983.021467pt;}
.y3a{bottom:993.756133pt;}
.h15{height:11.652070pt;}
.ha{height:11.656331pt;}
.h18{height:11.682115pt;}
.h13{height:14.913339pt;}
.h3{height:14.995280pt;}
.h14{height:17.478105pt;}
.h2{height:17.494494pt;}
.hc{height:17.619967pt;}
.h7{height:17.972485pt;}
.h17{height:19.884452pt;}
.h8{height:19.993707pt;}
.h9{height:19.994295pt;}
.h11{height:20.048335pt;}
.hd{height:20.867749pt;}
.h12{height:21.847632pt;}
.h4{height:22.492921pt;}
.h10{height:22.554377pt;}
.h6{height:23.107481pt;}
.h16{height:25.600000pt;}
.h5{height:34.988987pt;}
.he{height:109.854667pt;}
.hf{height:543.158667pt;}
.h1{height:965.333333pt;}
.hb{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:161.600000pt;}
.w1{width:256.354667pt;}
.w2{width:586.974667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x17{left:11.554133pt;}
.x5{left:21.702800pt;}
.x3{left:66.000000pt;}
.x13{left:67.286400pt;}
.x14{left:69.880400pt;}
.x8{left:72.166667pt;}
.x6{left:89.996000pt;}
.xd{left:96.333333pt;}
.x1d{left:127.333333pt;}
.x31{left:129.701867pt;}
.x24{left:139.560133pt;}
.x1e{left:145.040267pt;}
.x39{left:147.893600pt;}
.x20{left:149.664533pt;}
.x23{left:151.782133pt;}
.x2{left:155.306667pt;}
.x27{left:178.433200pt;}
.x26{left:180.308313pt;}
.x25{left:202.142133pt;}
.x29{left:238.189733pt;}
.x28{left:240.068000pt;}
.x38{left:282.240267pt;}
.xe{left:295.035067pt;}
.x30{left:319.040000pt;}
.x2a{left:320.945600pt;}
.xf{left:342.320267pt;}
.x22{left:345.824533pt;}
.x1f{left:350.699200pt;}
.x2e{left:355.425333pt;}
.x16{left:356.665333pt;}
.x18{left:358.956400pt;}
.x2b{left:360.200000pt;}
.x2f{left:362.360267pt;}
.x21{left:365.429867pt;}
.x15{left:368.219467pt;}
.x2c{left:411.418933pt;}
.x2d{left:414.618933pt;}
.x1{left:433.920000pt;}
.x32{left:453.541333pt;}
.x7{left:457.996000pt;}
.x9{left:461.980000pt;}
.x4{left:479.200000pt;}
.x19{left:497.043067pt;}
.x34{left:518.240267pt;}
.xa{left:535.811067pt;}
.x35{left:570.160267pt;}
.x37{left:572.756267pt;}
.xc{left:575.593467pt;}
.x36{left:582.240267pt;}
.x33{left:589.440267pt;}
.x1c{left:625.464533pt;}
.xb{left:667.070533pt;}
.x1b{left:694.218267pt;}
.x1a{left:704.886267pt;}
.x11{left:718.614533pt;}
.x10{left:746.269067pt;}
.x12{left:837.702933pt;}
}
